openSUSE Updater - Update unterbinden

13/06/2008 - 22:51 von Kai Wuttke | Report spam
Hallo!

Der openSUSE Updater will Pan (Newsreader) aktualisieren. Ich habe aber
kein Interesse daran die neuste Version von Pan zu verwenden.

Ich habe mehrmals versucht per yast (Online-Update und Software
installieren oder löschen) und mit smart das Pan Paket zu sperren. Der
openSUSE Updater scheint sich dafür aber nicht zu interessieren und will
nach wie vor das Paket aktualisieren.

Was kann ich noch versuchen?

Ciao Kai
 

Lesen sie die antworten

#1 Werner P. Schulz
14/06/2008 - 10:27 | Warnen spam
Am Fri, 13 Jun 2008 22:51:00 +0200 schrieb Kai Wuttke:

Der openSUSE Updater will Pan (Newsreader) aktualisieren. Ich habe aber
kein Interesse daran die neuste Version von Pan zu verwenden.

Ich habe mehrmals versucht per yast (Online-Update und Software
installieren oder löschen) und mit smart das Pan Paket zu sperren. Der
openSUSE Updater scheint sich dafür aber nicht zu interessieren und will
nach wie vor das Paket aktualisieren.



... dann sind bei dir noch die Hàkchen gesetzt für pan in 'Yast/
Softwareauswahl'.

Wenn man die alte rpm-Version von pan (bei mir 0.14.2) installiert mit
yast, dann muß man unbedingt "offline" sein, da andernfalls wieder
ungefragt die neue, bescheuerte Version von pan aus dem Netz geholt und
installiert wird. Dann habe ich pan von Hand zusàtzlich an einen anderen
Ort kopiert und einen Sylink gesetzt. Jetzt kann die hilfsweise erstellte
Installation von pan per yast wieder gelöscht werden.

Gruss Werner
mail nur an => nospam0601 at wp-schulz.de

Google fuer Linux-Fragen => http://www.google.de/linux <=

Ähnliche fragen